<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <parent>
    <groupId>org.eclipse.jetty</groupId>
    <artifactId>jetty-project</artifactId>
    <version>8.1.16.v20140903</version>
  </parent>
  <modelVersion>4.0.0</modelVersion>
  <artifactId>test-continuation</artifactId>
  <packaging>jar</packaging>
  <name>Test :: Continuation</name>
  <description>Asynchronous API</description>
  <url>http://www.eclipse.org/jetty</url>
  <build>
    <plugins>
      <plugin>
        <groupId>org.apache.maven.plugins</groupId>
        <artifactId>maven-deploy-plugin</artifactId>
        <configuration>
          <!-- DO NOT DEPLOY (or Release) -->
          <skip>true</skip>
        </configuration>
      </plugin>
    </plugins>
  </build>
  <dependencies>
    <dependency>
      <groupId>junit</groupId>
      <artifactId>junit</artifactId>
      <scope>provided</scope>
    </dependency>
    <dependency>
      <groupId>org.eclipse.jetty</groupId> 
      <artifactId>jetty-servlet</artifactId>
      <version>${project.version}</version>
      <scope>provided</scope>
    </dependency> 
  </dependencies>
</project>
